/*
 Theme Name: GeneratePress Child
 Theme URI: https://ngocnguyen.com.vn/
 Description: GeneratePress Child Theme
 Author: NgocNguyen
 Author URI: https://ngocnguyen.com.vn/
 Template: generatepress
 Version: 1.0.0

Text Domain: GeneratePress 
*/

/**
 * Add your custom CSS here
 */
/*
Theme Name: Twenty Twenty-Five Child
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Template: twentytwentyfive
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,style-variations,accessibility-ready,blog,portfolio,news
Version: 1.4.1774603987
Updated: 2026-03-27 09:33:07

*/
.ultp-news-ticker-box {
    padding-left: 0px;
    text-align: center;
}
.ultp-news-ticker li {
    display: flex !important;
    align-items: center;
    justify-content: center;
    align-content: center;
}
ul.ultp-news-ticker .active {
    display: flex !important;
    justify-content: center;
}
.ultp-news-ticker .title-text {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 6px; /* khoảng cách giữa text và icon */
}

/* Icon trước */
.ultp-news-ticker .title-text::before {
    content: "";
    display: inline-block;
    width: 18px; /* chỉnh kích thước icon */
    height: 18px;
    background-image: url('/wp-content/uploads/2026/03/bell.png');
    background-size: contain;
    background-repeat: no-repeat;
}

/* Icon sau */
.ultp-news-ticker .title-text::after {
    content: "";
    display: inline-block;
    width: 14px; /* chỉnh kích thước icon */
    height: 14px;
    background-image: url('/wp-content/uploads/2026/03/top-right-arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.ultp-row-content {padding-right: 0 !important; padding-left: 0 !important;}
.site-header{display:none;}